» Ubuntu » Paketit

Error

two or more packages specified (subcommander-doc lucid)